### Method

# Gtk Notebookset_group_name

#### Declaration [src]

    void
    gtk_notebook_set_group_name (
      GtkNotebook* notebook,
      const char* group_name
    )

#### Description [src]

Sets a group name for `notebook`.

Notebooks with the same name will be able to exchange tabs via drag and drop. A notebook with a `NULL` group name will not be able to exchange tabs with any other notebook.

Sets property | `Gtk.Notebook:group-name`

#### Parameters

`group_name`

  Type: `const char*`

  The name of the notebook group, or `NULL` to unset it.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.